package com.brilliance.isc.customized.api;

import com.brilliance.mda.runtime.mda.impl.Argument;

public interface AccountCustomizedApi {
    /**
     * 检验账号长度
     * @param account
     * @return
     */
    boolean checkAccount(String account, Argument<String> errMsg);

    boolean checkCur(String cur,Argument<String> errMsg);
}
